/*
 Theme Name:     Divi-Child
 Theme URI:      http://www.havwoods.co.uk/wordpress/divi/
 Description:    Havwoods Divi Child Themes
 Author:         PHA Creative
 Author URI:     http://www.havwoods.co.uk
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url("./fonts.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* GOTHAM - Body */
body {font-family: "Gotham A", "Gotham B", Arial, sans-serif; font-style: normal; font-weight: 400;}



/* GOTHAM - Headers */
h1,h3,h4,h5,h6 {font-family: "Gotham A", "Gotham B"; font-style: normal; font-weight: 400; letter-spacing:-.5px; color: #666;}
/* GOTHAM - Headers */
h2 {font-family: "Gotham A", "Gotham B"; font-style: normal; font-weight: 400; letter-spacing:-.5px; text-transform: uppercase; color: #666;}


/*----[PHA - DROPDOWN ARROWS - AMENDED FOR DIVI 2.7]-------*/
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 14px; }
#top-menu li li.menu-item-has-children > a:first-child:after { right: 22px; }

/*----[PHA - CHANGE MAIN MENU SIZE AND COLOUR]-------*/
#top-menu li { text-transform: uppercase; padding-right: 7px; }
#top-menu > li:last-child { padding-right: 0; }
#top-menu a:hover { color: #b56025; }
#main-header { padding: 15px 0 0 0; min-height: 70px; }
#top-menu li.mega-menu > ul > li > a:first-child {
    padding-top: 0 !important;
    font-weight: 500;
    color: #b56025 !important;
    border-bottom: 2px solid #b56025;
    text-transform: uppercase;}


/*----[PHA - FONT WEIGHT OF TEL NUMBER HEADER]-------*/
#top-header .container {
	padding-top: 10px;
	font-weight: 500;
	}

/*----[PHA - FONT WEIGHT OF PRODUCT COMPARE AND SAMPLES CART]-------*/
#top-header #cart .heading h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	margin-top: 0px;
	margin-bottom: 3px;
	display: inline;
}

/*--------------[PHA - MEGA MENU AFTER DIVI 2.7 UPDATE]--------------*/
#top-menu li.mega-menu > ul > li > a { padding: 0 0px 0px; }
/*PHA - PADDING AND FONT SIZE OF SUB-MENU LINKS*/
#top-menu li li a {padding: 0px 0px; width: 200px; border-bottom: 1px solid #dadada; color: #666; font-size: 11px; font-weight: 500; letter-spacing: -.3px; display: block;}
/*PHA - PADDING OF SECTION HEADERS IN MENU*/
#top-menu li.mega-menu > ul {padding: 20px 10px;}
/*PHA - FONT SIZE OF SECTION HEADERS IN MENU*/
#top-menu li.mega-menu > ul > li > a:first-child {font-size: 12px;}

#et-top-navigation {font-style: normal; font-weight: 500;}


/*----[PHA - CHANGE MAX HEIGHT OF LOGO SIZE]-------
.et_fixed_nav #logo {max-height: 80px;}*/
.et_fixed_nav #logo {height: 80px !important;max-height: 80px !important;}

/*-----------------------------------------------*/
/*----[PHA - MOBILE NAVIGATION STYLE CHANGES]----*/
/*-----------------------------------------------*/
.nav li li a, .et_mobile_menu li a { text-transform:none; font-size: 11px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.nav ul li a:hover, .et_mobile_menu li a:hover { color: #b56025; background-color: rgba(0,0,0,0.03); }
.et_mobile_menu li a { border-bottom: 1px solid rgba(0,0,0,0.03); color: #666; padding: 1px 5%; width: 90%; display: block; }

/* Shared Fullwidth Menu Styles */
#top-menu li { display: inline-block; padding-right: 12px; font-size: 11px; }

/*--------------[PHA - TRADE CLEARANCE TOP MENU]--------------*/
#menu-item-3103 a{ color: #8d343a !important; font-weight: 500 !important; }
#menu-item-3103 a:hover { color: #b56025 !important; }

/*--------------[PHA - ACCESSORIES TO TOP MENU]--------------*/
#menu-item-4905 { color: #b56025 !important; font-weight: 500 !important; top: 15px !important; border-bottom: 0px; !important; }
#menu-item-4906 a{ color: #b56025; font-weight: 500 !important; }


/*-----------------------------------------------*/
/*-------[PHA - REMOVE FOOTER INFORMATION]-------*/
/*-----------------------------------------------*/
#footer-info { text-align: left; color: #666; padding-bottom: 10px; float: left; display: none;}


/*---------[PHA - SET SIZE OF SLIDER IMAGES]--------*/
.et_pb_slider, .et_pb_slider .et_pb_slides,
.et_pb_slider .et_pb_slides .et_pb_slide,
.et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
height: 460px; /* Set this to the desired value */
}



/*--------------[PHA - CHANGE BLURB ICON SIZE]--------------*/
.et-pb-icon-circle { font-size: 24px; padding: 10px; }
#top-menu li li a {margin: 0px; border-bottom: 1px solid #dadada; color: #666; display: block;}





/*-------------[PHA - ADD HORIZONTAL RULE UNDER POSTS ]------------*/
.et_pb_post {border-bottom: 2px solid #696969; padding-bottom: 15px;}

/*-------------[PHA - ADD HORIZONTAL RULE UNDER POSTS ]------------*/
.et_pb_post { margin-bottom: 35px;}

/*-----------------------------------------------*/
/*-----------[PHA - AMEND SLIDER TEXT]-----------*/
/*-----------------------------------------------*/
.et_pb_slide_description { padding: 210px 100px; -webkit-animation-duration: .7s; -webkit-animation-delay: .9s; -webkit-animation-timing-function: ease-in-out; -webkit-animation-fill-mode: both; -moz-animation-duration: .7s; -moz-animation-delay: .9s; -moz-animation-timing-function: ease-in-out; -moz-animation-fill-mode: both; -o-animation-duration: .7s; -o-animation-delay: .9s; -o-animation-timing-function: ease-in-out; -o-animation-fill-mode: both; -ms-animation-duration: .7s; -ms-animation-delay: .9s; -ms-animation-timing-function: ease-in-out; -ms-animation-fill-mode: both; animation-duration: .7s; animation-delay: .9s; animation-timing-function: ease-in-out; animation-fill-mode: both; -webkit-animation-name: fadeBottom; -moz-animation-name: fadeBottom; -ms-animation-name: fadeBottom; -o-animation-name: fadeBottom; animation-name: fadeBottom; }
.et_pb_slider_fullwidth_off .et_pb_slide_description { padding: 40px 100px; }
.et_pb_bg_layout_dark .et_pb_slide_description { text-shadow: 0 3px 4px rgba(0, 0, 0, .8); }

.et_pb_slide_with_image .et_pb_slide_description { width: 510px; padding-left: 0; padding-right: 0; text-align: left; padding-bottom: 200px; float: right; }
.et_pb_slide_description h2 { font-weight: 400; letter-spacing:-.3px; font-size: 52px; }
.et_pb_slide_content { text-shadow: 0 2px 3px rgba(0, 0, 0, .8); font-size: 20px; padding-bottom: 24px; letter-spacing:-.3px; font-weight: 400; color: #333; }

/* PHA - Slider Module - stop typeface changing to weight 500 on narrow slider */
	.et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {font-size: 26px; font-weight: 400 !important; }
	.et_pb_slide_content { font-size: 13px; font-weight: 400; }
	
/* make text module headings on homepage responsive */
@media (min-width:1080px){
.page-id-61 .homepageheading h1,
.page-id-55 .homepageheading h1{
font-size:44px !important;
}
}
@media (max-width:767px){
.page-id-61 .homepageheading h1,
.page-id-55 .homepageheading h1{
font-size:36px !important;
}
}
@media (max-width:550px){
.page-id-61 .homepageheading h1,
.page-id-55 .homepageheading h1{
font-size:30px !important;
}
}
@media (max-width:450px){
.page-id-61 .homepageheading h1,
.page-id-55 .homepageheading h1{
font-size:26px !important;
}
}

/*[PHA ET - VISUAL FORM BUILDER FIX - ALL CSS ]*/
/*plug-in does not load css properly so it needs to be part of the css child theme*/
form.visual-form-builder{
position:relative;
margin:20px 0;
background:0;
list-style:none;
list-style-type:none;
list-style-image:none;
text-shadow:none;
font-family:inherit;
}
form.visual-form-builder li{
margin:0!important;
width:auto!important;
background:none!important;
list-style:none!important;
list-style-type:none!important;
list-style-image:none!important;
clear:both;
}
form.visual-form-builder li:before{
content:none;
}
form.visual-form-builder ul:after,form.visual-form-builder li:after,form.visual-form-builder li div:after{
clear:both;
content:'.';
display:block;
height:0;
visibility:hidden;
}
.visual-form-builder br{
display:none;
}
form.visual-form-builder .vfb-item-instructions br{
display:inline;
}
.visual-form-builder ul,.entry-content .visual-form-builder ul,.comment-content .visual-form-builder ul,.mu_register .visual-form-builder ul,.visual-form-builder ol,.entry-content .visual-form-builder ol,.comment-content .visual-form-builder ol,.mu_register .visual-form-builder ol{
margin:0 14px!important;
padding:0!important;
background:none!important;
list-style:none!important;
list-style-type:none!important;
list-style-image:none!important;
font-size:13px;
line-height:inherit;
}
.visual-form-builder ul li{
margin:0!important;
background:none!important;
list-style:none!important;
list-style-type:none!important;
list-style-image:none!important;
}
.visual-form-builder ul li:before{
content:none;
}
.visual-form-builder li,.entry-content .visual-form-builder li,.comment-content .visual-form-builder li,.mu_register .visual-form-builder li{
clear:both;
margin:0!important;
padding:6px 1% 9px!important;
width:64%;
background:none!important;
list-style:none!important;
list-style-type:none!important;
list-style-image:none!important;
}
.visual-form-builder li:before,.entry-content .visual-form-builder li:before,.comment-content .visual-form-builder li:before,.mu_register .visual-form-builder li:before{
content:none;
}
.vfb-span,.visual-form-builder li div span.vfb-span,.visual-form-builder [class*="vfb-span"],span.vfb-full input,span.vfb-full input[type="text"].vfb-medium,span.vfb-full select{
display:block;
float:left;
margin:0;
width:100%;
}
.visual-form-builder span.vfb-left{
float:left;
width:48%;
}
.visual-form-builder span.vfb-right{
float:right;
width:48%;
}
.visual-form-builder span.vfb-span ul li{
list-style:disc;
}
.visual-form-builder span.vfb-span ol li{
list-style:decimal;
}
.visual-form-builder span.vfb-right input,.visual-form-builder span.vfb-right input[type="text"],.visual-form-builder span.vfb-right select,.visual-form-builder span.vfb-left input,.visual-form-builder span.vfb-left input[type="text"],.visual-form-builder span.vfb-left select{
width:100%!important;
}
.visual-form-builder span.vfb-time{
float:left;
margin:0 .3em 0 0;
}
.rtl .visual-form-builder span.vfb-time{
float:right;
margin:0 0 0 .3em;
}
.visual-form-builder li div label,.visual-form-builder li span label{
margin:0;
font-size:90%;
}
.visual-form-builder fieldset{
clear:both;
margin:15px 0;
padding:0;
border:1px solid #d3d3d3;
border-radius:3px;
background-color:#eee;
}
.visual-form-builder .vfb-legend{
margin:5px 14px;
padding:0 6px;
border-bottom:1px solid #ccc;
color:#900;
font-size:inherit;
}
.visual-form-builder .vfb-legend h3{
margin:0!important;
padding:0!important;
font-size:20px;
line-height:2.0em;
}
.visual-form-builder label,label.vfb-desc{
display:block;
margin:0;
padding:0 0 3px 0;
color:#000;
}
label.vfb-desc{
font-weight:bold;
}
.visual-form-builder.left-label .vfb-desc,.visual-form-builder.right-label .vfb-desc{
float:left;
margin:0 15px 0 0;
width:20%;
}
.visual-form-builder.right-label .vfb-desc{
padding-top:2px;
text-align:right;
}
.visual-form-builder li div{
margin:0;
padding:0;
}
.visual-form-builder.left-label li div,.visual-form-builder.right-label li div{
float:left;
width:65%;
}
.visual-form-builder label.vfb-choice{
margin:-16px 0 0 23px;
padding:0 0 5px;
width:88%;
font-size:100%;
line-height:150%;
}
.rtl .visual-form-builder label.vfb-choice{
margin:-16px 23px 0 0;
}
.visual-form-builder label .vfb-required-asterisk{
margin:0;
padding:0;
color:#bc1212;
vertical-align:baseline;
font-weight:bold;
}
input.vfb-text,input[type="text"].vfb-text,input[type="tel"].vfb-text,input[type="email"].vfb-text,input[type="url"].vfb-text,textarea.vfb-textarea{
padding:3px 0;
border:1px solid #ddd;
border-radius:3px;
background:none repeat scroll 0 0 #fafafa;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition:border linear .2s,box-shadow linear .2s;
-moz-transition:border linear .2s,box-shadow linear .2s;
-o-transition:border linear .2s,box-shadow linear .2s;
transition:border linear .2s,box-shadow linear .2s;
}
input.vfb-text:focus,input[type="text"].vfb-text:focus,input[type="tel"].vfb-text:focus,input[type="email"].vfb-text:focus,input[type="url"].vfb-text:focus,textarea.vfb-textarea:focus{
outline:0;
outline:thin dotted \9;
border-color:rgba(82,168,236,0.8);
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
}
input.vfb-text.vfb-error:focus,input[type="text"].vfb-text.vfb-error:focus,input[type="tel"].vfb-text.vfb-error:focus,input[type="email"].vfb-text.vfb-error:focus,input[type="url"].vfb-text.vfb-error:focus,textarea.vfb-textarea.vfb-error:focus{
border-color:rgba(238,83,83,0.8);
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(238,83,83,.6);
-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(238,83,83,.6);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(238,83,83,.6);
}
input.vfb-text,input[type="text"].vfb-text,input[type="tel"].vfb-text,input[type="email"].vfb-text,input[type="url"].vfb-text,textarea.vfb-textarea,select.vfb-select{
margin:0 0 5px 0;
height:auto;
color:#373737;
font-size:100%;
font-family:inherit;
line-height:normal;
}
select.vfb-select{
padding:1px 0 0;
}
input.vfb-small,input[type="text"].vfb-small,input[type="tel"].vfb-small,input[type="email"].vfb-small,input[type="url"].vfb-small,select.vfb-small{
width:25%;
}
input.vfb-medium,input[type="text"].vfb-medium,input[type="tel"].vfb-medium,input[type="email"].vfb-medium,input[type="url"].vfb-medium,select.vfb-medium{
width:50%;
}
input.vfb-large,input[type="text"].vfb-large,input[type="tel"].vfb-large,input[type="email"].vfb-large,input[type="url"].vfb-large,select.vfb-large,textarea.vfb-textarea{
width:100%;
}
input[type="file"].vfb-small,input[type="file"].vfb-medium,input[type="file"].vfb-large{
height:auto;
line-height:normal;
}
textarea.vfb-medium{
height:5.5em;
}
textarea.vfb-medium{
height:10em;
}
textarea.vfb-large{
height:20em;
}
.vfb-submit,input[type="submit"].vfb-submit{
font-size:1.1em;
}
input.vfb-checkbox,input[type="checkbox"].vfb-checkbox,input.vfb-radio,input[type="radio"].vfb-radio{
display:block;
margin:4px 0 0;
width:13px;
height:13px;
font-size:1.1em;
}
input.vfb-other,input[type="text"].vfb-other{
margin:0 0 8px 25px;
}
.visual-form-builder li.vfb-two-column div span,.visual-form-builder li.vfb-three-column div span,.visual-form-builder li.vfb-auto-column div span{
margin:0 5px 0 0;
width:48%;
}
.visual-form-builder li.vfb-three-column div span{
width:30%;
}
.visual-form-builder li.vfb-auto-column div span{
width:auto;
}
.visual-form-builder li.vfb-left-half,.visual-form-builder li.vfb-left-third,.visual-form-builder li.vfb-left-two-thirds{
float:left;
clear:left;
}
.visual-form-builder li.vfb-right-half,.visual-form-builder li.vfb-right-third,.visual-form-builder li.vfb-right-two-thirds{
float:right;
clear:none;
}
.visual-form-builder li.vfb-middle-third{
float:left;
clear:none;
margin-left:2%;
}
.visual-form-builder li.vfb-left-half,.visual-form-builder li.vfb-right-half{
width:47%!important;
}
.visual-form-builder li.vfb-left-third,.visual-form-builder li.vfb-middle-third,.visual-form-builder li.vfb-right-third{
width:30%!important;
}
.visual-form-builder li.vfb-left-two-thirds,.visual-form-builder li.vfb-right-two-thirds{
width:64%!important;
}
li.vfb-left-half .vfb-small,li.vfb-left-half .vfb-medium,li.vfb-left-half .vfb-large,li.vfb-right-half .vfb-small,li.vfb-right-half .vfb-medium,li.vfb-right-half .vfb-large,li.vfb-left-third .vfb-small,li.vfb-left-third .vfb-medium,li.vfb-left-third .vfb-large,li.vfb-middle-third .vfb-small,li.vfb-middle-third .vfb-medium,li.vfb-middle-third .vfb-large,li.vfb-right-third .vfb-small,li.vfb-right-third .vfb-medium,li.vfb-right-third .vfb-large,.visual-form-builder li.vfb-left-two-thirds .vfb-small,.visual-form-builder li.vfb-left-two-thirds .vfb-medium,.visual-form-builder li.vfb-left-two-thirds .vfb-large,.visual-form-builder li.vfb-right-two-thirds .vfb-small,.visual-form-builder li.vfb-right-two-thirds .vfb-medium,.visual-form-builder li.vfb-right-two-thirds .vfb-large{
width:100%;
}
label.vfb-error{
color:red;
font-weight:bold;
font-size:90%;
}
input.vfb-error,input.vfb-text.vfb-error,input[type="text"].vfb-text.vfb-error,input[type="tel"].vfb-text.vfb-error,input[type="email"].vfb-text.vfb-error,input[type="url"].vfb-text.vfb-error,select.vfb-error,textarea.vfb-error,textarea.vfb-textarea.vfb-error,{
border:1px solid red;
}
p#form_success,.vfb-form-success{
color:green;
font-weight:bold;
}
#ui-datepicker-div{
display:none;
font-size:12px;
}
.vfb-item-instructions{
border-radius:3px;
background-color:#e3e3e3;
}
.vfb-item-instructions ul,.vfb-item-instructions ul li{
padding-bottom:0;
list-style:disc;
}
.vfb-item-instructions ol,.vfb-item-instructions ol li{
padding-bottom:0;
list-style:decimal;
}
.vfb-section-div{
float:left;
margin:10px 0;
padding:10px;
width:97%;
border-radius:3px;
background-color:#d4d4d4;
}
.visual-form-builder .vfb-section-div h4{
margin:0!important;
padding:0!important;
border-bottom:1px solid #bababa;
font-size:16px;
line-height:inherit;
}
.vfb-clear{
display:block;
visibility:hidden;
clear:both;
overflow:hidden;
width:0;
height:0;
}
.vfb-conditional-hide{
display:none;
}


/* ZUMA - Search Bars */
#top-header #oclinks {
	float: right;
	font-weight: 500;
}
#top-header #oclinks a {
	font-size: 12px;
	color: #fff;;
}

#et-top-navigation .search-form, #et-top-navigation .ocsearch-form {
	line-height: normal;
	position: absolute;
	margin: auto;
	z-index: 99;
	top: 16px;
}
#et-top-navigation .search-form {
	right: -8px;
}
#et-top-navigation .ocsearch-form {
	right: 268px;
}
#et-top-navigation .search-divide {
	position: absolute;
	height: 54px;
	right: 248px;
	top: 9px;
	border-left: 1px solid #CCC;
}

#et-top-navigation .search-field {
	font-size: 11px;
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 210px;
	height: 24px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 0px 0px #F0F0F0;	
}
.search-form .button-search, .ocsearch-form .button-search {
	position: absolute;
	left: 0px;
	background: url('images/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
.search-form .search-submit, .ocsearch-form .search-submit {
    display: none;
}
.search-form .screen-reader-text, .ocsearch-form .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

#et-top-navigation .searchtag {
	font-size: 10px;
	font-weight: normal;
	padding: 5px 0 0 0;
	letter-spacing: -0.04em;
}
#sidebar .button-search {
	display: none;
}

@media all and (max-width: 980px) {
	#top-header .et-social-icons li {
		margin-left: 7px;
	}
	#et-top-navigation .search-field {
		width: 175px;
	}
	#et-top-navigation .ocsearch-form {
		right: 199px;
	}
	#et-top-navigation .search-divide {
		right: 182px;
		top: 15px;
	}
	#et-top-navigation .searchtag {
		max-width: 135px;
	}
}
@media only screen and ( max-width: 767px ) {
	#top-header #oclinks {
		text-align: center;
		width: 100%;
		padding-bottom: 10px;
	}
	.et-social-icons {
 	   display: none;
	}
	.et_secondary_nav_two_panels #et-secondary-menu {
		display: none;
	}
	#et-top-navigation .search-field {
		width: 165px;
		height: 21px;
		letter-spacing: -0.04em;
	}
	#et-top-navigation .searchtag, #et-top-navigation .search-divide {
		display: none;
	}
	#et-top-navigation .search-form {
		top: 17px;
	}
	#et-top-navigation .ocsearch-form {
		right: -8px;
		top: 44px;
	}
	.search-form .button-search, .ocsearch-form .button-search {
		height: 21px;
	}
}
@media only screen and ( max-width: 550px ) {
	#et-top-navigation .search-form, #et-top-navigation .ocsearch-form {
		top: 87px;
	}
	#et-top-navigation .search-form {
		right: 43px;
	}
	#et-top-navigation .search-form .search-field {
		width: 160px;
	}
	#et-top-navigation .ocsearch-form {
		right: 218px;
	}
	#et-top-navigation .ocsearch-form .search-field {
		width: 140px;
	}
	#main-header > div > a:first-child {
	    width: 100%;
	    display: block;
	    position: absolute;
	    text-align: center;
	}
}
@media only screen and ( max-width: 450px ) {
	#et-top-navigation .search-form, #et-top-navigation .ocsearch-form {
		display: none;
	}
}
@media only screen and ( max-width: 479px ) {	
	/* ZUMA DESIGN SHOW SLIDER CONTENT ON MOBILE */
	.et_pb_slider_fullwidth_off .et_pb_slide_content {
		display: block!important;
	}
	.et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding: 20px 40px !important;
	}
	.et_pb_slider_fullwidth_off .et_pb_slide_content h1 {
		font-size: 24px!important;
	}
	.et_pb_slider_fullwidth_off .et_pb_slide_content h3 {
		font-size: 20px!important;
	}

}
	
/* Zuma Search Bars End */

/* Zuma Nav Bar Full Width */
et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    margin-top: 58px;
    padding-bottom: 6px;
}

@media all and ( min-width: 980px ) {
	#main-header {
		top: 36px!important;
	}
	#et-top-navigation {
	    float: none;
	}
	nav#top-menu-nav {
		float: none;
	}
	#top-menu {
		display: table;
		width: 100%;
	}
	#top-menu > li {
		display: table-cell;
		text-align: right;
	}
	#top-menu > li > a {
		white-space: nowrap;
	}
}
@media all and (max-width: 980px) {
	#top-menu {
		display: none;
	}
	#et_mobile_nav_menu {
    	display: block;
	}
	#et-top-navigation {
	    float: right;
	}
}
@media all and (max-width: 1200px) {
	#top-menu > li {
		padding-right: 9px;
	}
	#top-menu li a {
		font-size: 1em!important;
	}
}
@media all and (max-width: 1060px) {
	#top-menu li a {
		font-size: 0.95em!important;
	}
}
/* FIX Logo getting squashed & stretched */
.et_fixed_nav #logo {
	height: auto!important;
}
@media all and (max-width: 980px) {
	.et_fixed_nav #logo {
		max-width: 100%;
	}
}

/* List item with children styling */
#top-menu > li > ul.sub-menu > li > ul.sub-menu > li.menu-item-has-children > a {
	font-size: 12px;
	font-weight: 500;
	color: #b56025 !important;
	border-bottom: 2px solid #b56025;
	text-transform: uppercase;
}

/* Fix col width at smaller sizes */
@media all and ( min-width: 1280px ) {
	#top-menu li a {
		letter-spacing: -0.5px!important;
	}
}
#top-menu li.mega-menu li > ul {
	width: auto!important;
}
#top-menu li .menu-item-has-children > a:first-child {
    padding-right: 0px;
}
#top-menu li.mega-menu > ul > li {
	padding-right: 20px!important;
}
#top-menu li.mega-menu ul.sub-menu ul.sub-menu li {
	width: 100%;
}
#top-menu li.mega-menu > ul {
    padding: 20px 0px 20px 20px;
}

/*debug menus
#menu-item-1227 * {
	display: block!important;
	visibility: visible!important;
	opacity: 1!important;
}
/**/

/* Slider Font Sizes */
div.et_pb_slide h3 { line-height: 1.7em!important; }
div.et_pb_slide h4 { line-height: 1.5em!important; }
@media only screen and ( max-width: 479px ) {	
	/* ZUMA DESIGN SHOW SLIDER CONTENT ON MOBILE */
	.et_pb_slider_fullwidth_off .et_pb_slide_content {
		display: block!important;
	}
	.et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding: 20px 0 !important;
	}
	.et_pb_slider_fullwidth_off .et_pb_slide_content h1 {
		font-size: 24px!important;
	}
	.et_pb_slider_fullwidth_off .et_pb_slide_content h3 {
		font-size: 20px!important;
	}

}
@media all and (max-width: 680px) {
	div.et_pb_slide h3 span { font-size: 36pt!important; }
	div.et_pb_slide h4 span { font-size: 20pt!important; }
}
@media all and (max-width: 360px) {
	div.et_pb_slide h3 span { font-size: 30pt!important; }
	div.et_pb_slide h4 span { font-size: 16pt!important; }
}

.et-top-serch .search-form, #et-top-navigation .ocsearch-form {
line-height: normal;
}

.et-top-serch .search-field {
font-size: 11px;
background: #FFF;
padding: 1px 1px 1px 33px;
width: 210px;
height: 24px;
border: 1px solid #CCCCCC;
 -webkit-border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-khtml-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
-webkit-box-shadow: 0px 2px 0px #F0F0F0;
-moz-box-shadow: 0px 2px 0px #F0F0F0;
box-shadow: 0px 0px 0px #F0F0F0;
}

.et-top-serch .searchtag {
font-size: 10px;
font-weight: normal;
padding: 5px 0 0 0;
letter-spacing: -0.04em;
}

.et-top-serch label {
	position: relative;
}

.et-top-serch form.ocsearch-form {
	display: inline-block;
    float: right;
    margin-top: -5px;
    margin-left: 20px;
}

.header-phone {
	float: right;
    text-align: right;
    color: #b56025;
    line-height: normal;
}

.header-phone a.number_link {
	font-size: 34px;
    font-weight: bold;
    color: #b56025;
}

#et-info #et-info-phone {
	display: none;
}

#et-info #et-info-email {
	display: none;
}

.slider-texts {
	white-space: normal;
    width: 175%;
    line-height: 48px !important;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.65);
font-family: "Gotham A", "Gotham B" !important;
background-color: rgba(0,0,0,0);
    display: block !important;
    max-width: 600px;
    padding: 20px 30px !important;
}

.tp-bgimg:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0);
}

.slider-texts .slider-title {
	font-size: 36pt !important;
    font-weight: bold;
    line-height: 42px !important;
}

.slider-texts .slider-subtitle {
	font-size: 30pt !important;
    font-weight: normal !important;
    line-height: 30px !important;
}

.slider-texts .slider-btn {
	display: inline-block;
    font-size: 14pt !important;
    background-color: #b56025;
    color: #ffffff;
    padding: 10px 25px !important;
    line-height: normal !important;
}

.form-wapper {
	background-color: rgba(181,96,37,0.85) !important;
    padding: 20px !important;
}

.form-wapper h3 {
	color: #ffffff;
    font-weight: bold !important;
    text-align: center !important;
	margin-bottom: 5px !important;
}

.form-wapper input {
	border: none;
    height: 35px;
    margin-bottom: 15px !important;
    padding: 0px 10px !important;
	width: 100%;
}

.form-wapper textarea {
	border: none;
    height: 85px;
    margin-bottom: 15px !important;
    padding: 10px 10px !important;
    width: 100%;
    line-height: normal !important;
}

.form-wapper input.wpcf7-submit {
	color: #ffffff;
    padding: 20px !important;
    width: 100%;
    text-align: center !important;
    background-color: #000000;
	height: auto;
	margin-bottom: 0px !important;
}

.form-wapper .ajax-loader {
	position: absolute;
}

.form-wapper ._form_10 form {
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
}

.form-wapper form input {
	border: none !important;
    height: 35px !important;
    margin-bottom: 15px !important;
    padding: 0px 10px !important;
	width: 100% !important;
}

.form-wapper form textarea {
	border: none !important;
    height: 85px !important;
    margin-bottom: 15px !important;
    padding: 10px 10px !important;
    width: 100% !important;
    line-height: normal !important;
}

.form-wapper form button._submit {
	color: #ffffff !important;
    padding: 20px !important;
    width: 100% !important;
    text-align: center !important;
    background-color: #000000 !important;
	height: auto !important;
	margin-bottom: 0px !important;
	height: 35px !important;
}

.textwidget ul.et-social-icons li:before {
display: none;
}

.textwidget ul.et-social-icons li.et-social-icon {
margin-left: 0px;
padding-left: 0px !important;
}

.textwidget ul.et-social-icons li.et-social-icon a.icon:before {
font-size: 16px;
    margin-right: 10px;
}

.textwidget ul.et-social-icons li.et-social-icon .fa-houzz:before {
font-size: 16px;
    margin-right: 10px;
}

._form_1 form {
padding: 0px !important;
    margin: 0px !important;
}

._form_1 form input {
    width: 100%;
    padding: 14px 4% !important;
    border: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #666;
    background-color: #fff;
    font-size: 14px;
    font-size: 16px;
    font-weight: 400;
}

._form_1 form button#_form_1_submit._submit {
    color: rgba(102,102,102,0.71) !important;
    border-color: #cccccc !important;
    letter-spacing: 0px !important;
    font-size: 20px !important;
position: relative !important;
    padding: 0.3em 1em !important;
    border: 2px solid !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    background: transparent !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s !important;
    -moz-transition: all 0.2s !important;
    transition: all 0.2s !important;
width: 100% !important;
}

/* CUSTOM CSS MOBILE */

@media (max-width: 737px) {
	.header-phone {
		margin-top: 75px !important;
		position: absolute;
		text-align: left;
		font-size: 10px;
	}

	.header-phone a.number_link {
		font-size: 24px !important;
	}

	.header-phone img {
		width: 18px !important;
	}
	
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
		margin-right: 10px !important;
		margin-left: 10px !important;
		margin-bottom: 24px !important;
	}

	.slider-texts {
		line-height: normal !important;
	}

	.slider-texts .slider-title {
		font-size: 14pt !important;
		line-height: normal !important;
	}

	.slider-texts .slider-subtitle {
		font-size: 12pt !important;
		line-height: normal !important;
	}

	.slider-texts .slider-btn {
		font-size: 10pt !important;
		padding: 3px 8px !important;
	}

	.form-wapper {
		padding: 5px !important;
	}

	.form-wapper input {
		height: 15px;
		margin-bottom: 5px !important;
	}

	.form-wapper textarea {
		height: 25px;
		margin-bottom: 5px !important;
		padding: 5px 10px !important;
	}

	.form-wapper input.wpcf7-submit {
		padding: 8px !important;
	}

	.form-wapper ._form_10 form {
		padding: 5px !important;
	}

	.form-wapper form input {
		height: 15px;
		margin-bottom: 5px !important;
	}

	.form-wapper form textarea {
		height: 25px;
		margin-bottom: 5px !important;
		padding: 5px 10px !important;
	}

	.form-wapper form button._submit {
		padding: 8px !important;
	}
}